{
	"animations": [
		{
			"offsets": [
				212,
				489
			],
			"indices": [],
			"fps": 24,
			"anim": "idle",
			"loop": false,
			"name": "Idle"
		},
		{
			"offsets": [
				261,
				632
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "Left"
		},
		{
			"offsets": [
				94,
				480
			],
			"indices": [],
			"fps": 24,
			"anim": "singRIGHT",
			"loop": false,
			"name": "Right"
		},
		{
			"offsets": [
				94,
				533
			],
			"indices": [],
			"fps": 24,
			"anim": "singUP",
			"loop": false,
			"name": "Up"
		},
		{
			"offsets": [
				133,
				350
			],
			"indices": [],
			"fps": 24,
			"anim": "singDOWN",
			"loop": false,
			"name": "Down"
		},
		{
			"offsets": [
				78,
				288
			],
			"indices": [],
			"fps": 24,
			"anim": "deleted",
			"loop": false,
			"name": "ContentDeleted"
		}
	],
	"no_antialiasing": false,
	"image": "characters/o_Punhetas",
	"position": [
		0,
		300
	],
	"healthicon": "wanker",
	"flip_x": false,
	"healthbar_colors": [
		235,
		215,
		0
	],
	"camera_position": [
		-100,
		-460
	],
	"sing_duration": 4,
	"scale": 1
}